﻿<!DOCTYPE html>
<html>
	<head>
		<title>h5爱心鱼游戏</title>
		<meta charset="utf-8" />
	</head>
	<body>
		<!-- <div id='title'></div>
		<div id='content'></div> -->
		<div id="root"></div>

	</body>
</html>
